package componentControl;

public class ComponentControl {
	private boolean calendarPopup;
	
	public ComponentControl() {
		calendarPopup = false;
	}

	public boolean isCalendarPopup() {
		return calendarPopup;
	}

	public void setCalendarPopup(boolean calendarPopup) {
		this.calendarPopup = calendarPopup;
	}
}
